header #topo #tel span.tels {
display: inline-block;
margin-top: 4px;
color: #999;
font-size: 0.9rem;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}


header #topo #links ul li {
height: 30px;
display: inline-block;
font-size: 12.14px;
font-weight: bold;
border-left: 1px dotted #000;
float: left;
line-height: 30px;
position: relative;
}


main #container-geral .divide {
width: 50%;
float: left;
}


main #container-geral #education section.descricao {
border-bottom: 1px dotted #cccccc;
margin-top: 5px;
padding-top: 3px;
padding-bottom: 7px;
min-height: 91px;
width: 95%;
}


main #container-geral #principais{
margin-top: 10px;
width: 100%;
}

main #container-geral #principais figure {
width: 85%;
margin-left: auto;
margin-right: auto;
}


main #informacoes section.sobre {
width: 100%;
float: left;
margin-bottom: 10px;
}


.barra-instalacoes{
	display: none;
}

main #informacoes section.instalacoes h1 {
	margin-left: 0;
}


main #informacoes section.instalacoes {
width: 100%;
margin-bottom: 20px;

}

main #informacoes section.instalacoes ul {
float: left;
width: 100%;
}

main #informacoes section.instalacoes ul li {
	text-align: center;
	}

main #informacoes section.instalacoes ul li a img {
width: 50%;
height: 150px;
border-radius: 5px;
display: inline-block;
margin-left: 20%;

}

main #informacoes section.instalacoes a.mais {
width: 100%;
display: block;
float: left;
margin-top: 0px;
text-align: left;
text-indent: 30px;
color: #3a335f;
font-weight: bold;
margin-left: 12%;
font-size: 2.0rem;
line-height: 3.0rem;
margin-top: 10px;
}


main #midia #noticias {
width: 100%;
float: left;
margin-bottom: 20px;
margin-right: 10px;

}


main #midia #videos {
width: 100%%;
float: left;
margin: 0;
padding: 0;
border:0;
margin-top: 10px;
margin-bottom: 10px;

}

main #midia #videos iframe {
display: inline-block;
width: 90%;
height: 300px;

}


/*instalações*/

#lista-galerias li {
display: inline-block;
float: left;
width: 45%;
height: 200px;
margin-left: 4.2105263157894735%;
margin-bottom: 40px;
}

/*instrutores*/
main.instrutores #lista-instrutores {
width: 100%;
float: left;
}

main.instrutores #lista-instrutores li {
display: inline-block;
width: 100%;
margin: 0.5263157894736842%;
float: left;
}

/*parceiros*/

main.nossos-parceiros #lista-parceiros li {

width: 50%;
}


/*cursos*/

main.treinamento figure img {
width: 40%;
}


/*contato*/

main.contato #envia-mail form {
width: 90%;
}

main.contato #dados-contato {
width: 47.78947368421053%;
height: 559px;
float: left;
margin-bottom: 50px;
padding-top: 60px;
padding-left: 8.000000000000002%;
}

